{% load static %}
{% load django_vite %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Chains</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        {% if DEBUG %}
            <!-- if development -->
            {% vite_hmr_client %}
        {% endif %}
    </head>
    <body>
        <div id="app"></div>
        {% if DEBUG %}
            {% vite_asset 'src/main.ts' %}
        {% else %}
            {% vite_asset 'index.html' %}
        {% endif %}
    </body>
</html>
